## glib-networking 2.68.2

=== debian/changelog ===
glib-networking (2.68.2-2) unstable; urgency=medium

  * Team upload
  * Normalize permissions in installed-tests.
    debhelper 13.4 makes everything below /usr/libexec executable, but
    that's not what we want.
  * Standards-Version: 4.6.0 (no changes required)
  * Use debhelper compat level 13
    - Drop dh_missing override, it is now the default
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Aug 2021 13:36:08 +0100

glib-networking (2.68.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Improve error handling for PKCS #11 PIN failures
    - Ensure that PKCS #11 pins are NUL-terminated
    - Allow tls-unique channel binding to be unsupported, as with GNUTLS
      when using TLS 1.3 or newer
  * d/p/gnutls-Ensure-that-PKCS-11-pins-are-NUL-terminated.patch:
    Drop patch, applied upstream
  * d/p/tests-Tolerate-zero-length-channel-binding-data-with-GNUT.patch:
    Add patch to tolerate a GNUTLS 3.7.1 bug until a suitable version
    becomes available in testing/unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Aug 2021 11:13:11 +0100

glib-networking (2.68.1-2) experimental; urgency=medium

  * gnutls-Ensure-that-PKCS-11-pins-are-NUL-terminated.patch: Cherry pick.
    Upstream patch to ensure NUL-termination of pkcs#11 PINs, which fixes an
    apparently s390x-specific failure. Thanks to Patrick Griffis for the
    patch.

 -- Iain Lane <laney@debian.org>  Sun, 11 Jul 2021 17:02:59 +0100

glib-networking (2.68.1-1) experimental; urgency=medium

  * New upstream release:
    - Download and validate missing intermediate certificates
    - Fix a couple code issues found by Coverity
    - Fix check for certain handshake failure conditions
    - Fix double free in GnuTLS client certificate request code
    - Fix NULL dereference in g_tls_connection_base_read_message
    - Fix threadsafety issue in certificate verification
    - Implement PKCS#11 API
    - Implement TLS channel bindings API
    - Improve heuristic for returning G_TLS_ERROR_CERTIFICATE_REQUIRED
    - OpenSSL backend now uses system crypto policy
    - Remove use of g_assert in testsuite
    - Restore support for old versions of OpenSSL
    - Temporarily remove support for downloading missing intermediate
      certificates with GnuTLS 3.7
    - Update testsuite for Fedora 33 crypto policy
  * control: Bump glib BD per upstream

 -- Iain Lane <laney@debian.org>  Tue, 29 Jun 2021 17:47:50 +0100
