=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: glib-networking
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               meson (>= 0.47.0),
               libglib2.0-dev (>= 2.67.0),
               libgnutls28-dev (>= 3.6.5),
               libproxy-dev (>= 0.4),
               gsettings-desktop-schemas-dev,
               ca-certificates
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/glib-networking
Vcs-Git: https://salsa.debian.org/gnome-team/glib-networking.git

Package: glib-networking
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         glib-networking-services (>= ${source:Version}),
         glib-networking-services (<< ${source:Version}.1~),
         glib-networking-common (>= ${source:Version}),
         gsettings-desktop-schemas
Breaks: balsa (<< 2.6.0-2ubuntu0.1),
        libsoup2.4-tests (<< 2.71.1-1~),
Description: network-related giomodules for GLib
 This package contains various network related extensions for the GIO
 library.

Package: glib-networking-services
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         glib-networking-common (>= ${source:Version})
Recommends: glib-networking
Description: network-related giomodules for GLib - D-Bus services
 This package contains D-Bus services that are used by the GIO network
 extensions in glib-networking, for actions that need to be done in a
 separate process.

Package: glib-networking-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: glib-networking
Description: network-related giomodules for GLib - data files
 This package contains data files and translations for the GIO network
 extensions in glib-networking.

Package: glib-networking-tests
Section: misc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         glib-networking (= ${binary:Version}),
         ca-certificates
Description: network-related giomodules for GLib - installed tests
 This package contains test programs, designed to be run as part of a
 regression testsuite.
