## glib-networking 2.72.0

=== debian/changelog ===
glib-networking (2.72.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Mar 2022 14:54:01 -0400

glib-networking (2.72~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 08:32:27 -0500

glib-networking (2.72~alpha-1) experimental; urgency=medium

  * Team upload
  * d/watch: Accept development versions
  * New upstream development release

 -- Simon McVittie <smcv@debian.org>  Thu, 27 Jan 2022 16:41:41 +0000

glib-networking (2.70.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 06 Dec 2021 20:32:57 -0500

glib-networking (2.70.0-1) unstable; urgency=medium

  * New upstream release
  * Update GLib build-dependency version
  * d/copyright: Update
  * d/p/tests-Tolerate-zero-length-channel-binding-data-with-GNUT.patch:
    Drop workaround for GNUTLS 3.7.1.
    - d/control.in: Build-depend on 3.7.2 instead, now that it's available
      in unstable.
  * d/p/tests-Accept-GNUTLS-workaround-for-limited-size-of-time_t.patch:
    Add a patch to work around GNUTLS ABI limitations with 32-bit time_t
  * d/control.in: glib-networking-tests: Depend on python3

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Sep 2021 20:49:44 +0100
