=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                meson (>= 0.47.0),
-               libglib2.0-dev (>= 2.67.0),
-               libgnutls28-dev (>= 3.6.5),
+               libglib2.0-dev (>= 2.69.0),
+               libgnutls28-dev (>= 3.7.2),
                libproxy-dev (>= 0.4),
                gsettings-desktop-schemas-dev,
                ca-certificates
@@ -62,7 +62,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          glib-networking (= ${binary:Version}),
-         ca-certificates
+         ca-certificates,
+         python3,
 Description: network-related giomodules for GLib - installed tests
  This package contains test programs, designed to be run as part of a
  regression testsuite.
