=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
-               meson (>= 0.47.0),
-               libglib2.0-dev (>= 2.69.0),
-               libgnutls28-dev (>= 3.7.2),
-               libproxy-dev (>= 0.4),
+               meson (>= 0.60.0),
+               libglib2.0-dev (>= 2.73.3),
+               libgnutls28-dev (>= 3.7.4),
+               libproxy-dev (>= 0.4.16),
                gsettings-desktop-schemas-dev,
                ca-certificates
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/glib-networking
 Vcs-Git: https://salsa.debian.org/gnome-team/glib-networking.git
