=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dauto_features=enabled \
+		-Denvironment_proxy=disabled \
 		-Dinstalled_tests=true
 
 # debhelper >= 13.4 makes all of /usr/libexec executable, which is not
