## glib-networking 2.76.0

=== debian/changelog ===
glib-networking (2.76.0-1) experimental; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:54:47 -0400

glib-networking (2.76~beta-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop tls patch applied in new release
  * debian/rules: remove unnecessary configure options

  [ Simon McVittie ]
  * d/rules: Increase arbitrary test timeouts by a factor of 3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2023 09:50:33 -0500
