## glib-networking 2.76.1

=== debian/changelog ===
glib-networking (2.76.1-2) unstable; urgency=medium

  * d/rules, d/meson/no-exe-wrapper.ini: Work around FTBFS on mips64el.
    Mitigates: #1041499

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Aug 2023 13:11:34 -0400

glib-networking (2.76.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete Breaks
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Jul 2023 10:11:17 +0300
