=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,21 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
+configure_options :=
+
+ifeq ($(DEB_HOST_ARCH),$(DEB_BUILD_ARCH))
+configure_options += --native-file=$(CURDIR)/debian/meson/no-exe-wrapper.ini
+endif
+
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dauto_features=enabled \
-		-Denvironment_proxy=disabled \
-		-Dinstalled_tests=true
+		-Dinstalled_tests=true $(configure_options)
+
+override_dh_auto_test:
+	dh_auto_test -- --timeout-multiplier 3
 
 # debhelper >= 13.4 makes all of /usr/libexec executable, which is not
 # quite right for installed-tests
