## glib-networking 2.78.0

=== debian/changelog ===
glib-networking (2.78.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Sep 2023 14:13:20 -0400
