=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                meson (>= 0.60.0),
@@ -29,8 +29,6 @@
          glib-networking-services (<< ${source:Version}.1~),
          glib-networking-common (>= ${source:Version}),
          gsettings-desktop-schemas
-Breaks: balsa (<< 2.6.0-2ubuntu0.1),
-        libsoup2.4-tests (<< 2.71.1-1~),
 Description: network-related giomodules for GLib
  This package contains various network related extensions for the GIO
  library.
