=== debian/rules ===
--- 
+++ 
@@ -5,18 +5,12 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
-configure_options :=
-
-ifeq ($(DEB_HOST_ARCH),$(DEB_BUILD_ARCH))
-configure_options += --native-file=$(CURDIR)/debian/meson/no-exe-wrapper.ini
-endif
-
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dinstalled_tests=true $(configure_options)
+		-Dinstalled_tests=true
 
 override_dh_auto_test:
 	dh_auto_test -- --timeout-multiplier 3
