## glib-networking 2.80~alpha

=== debian/changelog ===
glib-networking (2.80~alpha-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick a patch that will be included in the next release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Feb 2024 15:39:24 -0500
