=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: glib-networking
 Section: libs
 Priority: optional
