## glib-networking 2.80.0

=== debian/changelog ===
glib-networking (2.80.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:56:57 +0000

glib-networking (2.80.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 18:59:03 -0400

glib-networking (2.80~rc-1) unstable; urgency=medium

  * New upstream release
  * Drop remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Mar 2024 16:30:36 -0500

glib-networking (2.80~alpha-2) unstable; urgency=medium

  * Set minimum libproxy to 0.5 because of ifdef'd code.
    Thanks to Sebastien Bacher

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Feb 2024 07:51:34 -0500
