=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                meson (>= 0.60.0),
                libglib2.0-dev (>= 2.73.3),
                libgnutls28-dev (>= 3.7.4),
-               libproxy-dev (>= 0.4.16),
+               libproxy-dev (>= 0.5),
                gsettings-desktop-schemas-dev,
                ca-certificates
 Rules-Requires-Root: no
