## glib-networking 2.80.1

=== debian/changelog ===
glib-networking (2.80.1-1build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 11:37:54 +0000

glib-networking (2.80.1-1) unstable; urgency=medium

  * New upstream release
  * Mark ca-certificates as only required for build tests
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Jan 2025 14:16:30 -0900
