=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
+               ca-certificates <!nocheck>,
                dh-sequence-gnome,
+               gsettings-desktop-schemas-dev,
                meson (>= 0.60.0),
                libglib2.0-dev (>= 2.73.3),
                libgnutls28-dev (>= 3.7.4),
                libproxy-dev (>= 0.5),
-               gsettings-desktop-schemas-dev,
-               ca-certificates
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/glib-networking
 Vcs-Git: https://salsa.debian.org/gnome-team/glib-networking.git
